Subject: Re: [PATCH 1/1] t6300: fix match with insecure memory

From: Christian Hesse <[email-masked]>
Date: Mon, 21 Aug 2023 22:24:48 +0200

Christian Hesse <[email-masked]> on Mon, 2023/08/21 22:06:
> From: Christian Hesse <[email-masked]>
> 
> Running the tests in a build environment makes gnupg print a warning:
> 
> gpg: Warning: using insecure memory!
> 
> This warning breaks the match, as `head` misses one line. Let's strip
> the line, make `head` return what is expected and fix the match.

Ups, my fingers are typing too fast... Of course this one was incomplete. See
the follow up...
-- 
main(a){char*c=/*    Schoene Gruesse                         */"B?IJj;MEH"
"CX:;",b;for(a/*    Best regards             my address:    */=0;b=c[a++];)
putchar(b-1/(/*    Chris            cc -ox -xc - && ./x    */b/42*2-3)*42);}